:root{
    --mlmdGreen: rgb(27, 139, 75);
    --mlmdCream: rgb(230, 239, 233);
    --mlmdTea: rgb(194, 234, 186);
}
*{
    margin: 0;
    padding: 0;
    user-select: none;
    list-style-type: none;
    text-decoration: none !important;
}
body{
    background-color: var(--mlmdGreen) !important;
}
main{
    min-height: 61vh !important;
}
.txtGreen{
    color: var(--mlmdGreen) !important;
}
.txtCream{
    color: var(--mlmdCream) !important;
}
.txtTea{
    color: var(--mlmdTea) !important;
}
.txtBlack{
    color:black !important;
}
.txtWhite{
    color: white !important;
}

.bgGreen{
    background-color: var(--mlmdGreen) !important;
}

.bgCream{
    background-color: var(--mlmdCream) !important;
}

.bgTea{
    background-color: var(--mlmdTea) !important;
}
.dropdown-item:active{
    background-color: var(--mlmdGreen) !important;
}
.dropdown-menu{
    --bs-dropdown-link-hover-bg: var(--mlmdTea) !important;
}
.wfc{
    width: fit-content;
}

@media (max-width: 500px) { 
    
.hide{
    display:none !important;
}
}